<!DOCTYPE html>
<html>
    

<head>
<meta charset="utf-8">
<meta name="description" content="Tradição e qualidade na fabricação de tijolos">
<meta name="keywords" content="HTML, CSS, JavaScript">
<meta name="author" content="Olaria Alegria">
<meta name="viewport" content="width=device, initial-scale=1.0">


<title>Olaria Alegria</title>


</head>

<body>


    <h1>Olaria Alegria</h1>
    <h2>Tradição e qualidade na fabricação de tijolos</h2>
<br>
<ol>
    <li><u>Produtos</u>
    <li>Sobre
    <li>Orçamento
    <li><u>Contato</u>
</ol>
    <h2>Sobre:</h2>
    <h3>Conheça um pouco de nossa tradição e história</h3>
    <p>Fundada em 1900 pelo avô do atual proprietário, a <b>Olaria Alegria</b> é o resultado de muita vivência, 
    experiência e aprendizado no ramo de fabricação de blocos, lajes, artefatos e pré-moldados.</p>
    <p>Nossos produtos seguem sempre um <b>alto padrão de qualidade</b>. Oferecemos os <b>melhores preços</b> e <b>atendimento personalizado</b>.
    Se você está construindo, é arquiteto ou engenheiro, ou ainda um representante ou revendedor de materiais de construção venha nos procurar
     e beneficie-se da experiência de tantos anos neste ramo.</p>
     <br>
    


<img src="images/banner.jpg"/>
<br>
<br>

<img src="images/blocos-ceramicos.jpg"/>
<p>Blocos cerâmicos</p>
<br>
<img src="images/lajes.jpg"/>
<p>Lajes</p>
<br>
<img src="images/artefatos-de-concreto.png"/>
<p>Artefatos de concreto</p>
<br>
<img src="images/estruturas-pre-moldadas.jpg"/>
<p>Estruturas pré-moldadas</p>
<br>


    
    
    <iframe width="560" height="315" src="https://www.youtube.com/embed/ZRIW6PdEEh8"
 
title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>     

    <h2>Orçamento:</h2>
<p>Entre em contato conosco via e-mail ou telefone e faça sua cotação. Proporcionamos orientação técnica para aumentar o nível de segurança em sua obra.</p>
<h2>Contato:</h2>
<p>Ficou com alguma dúvida? Entre em contato conosco ou venha nos visitar!</p>
<p>Telefone: (00) 9999-9999</p>
<p>E-mail: <u>contato@olariaalegria.com.br</u></p>
<p>Endreço: Olaria Alegria, Estrada sem nome, 1234, Bairro - Cidade - UF - CEP: 12345-678</p>
<br>
<footer><h2>Copy:</h2>
    2022 © Olaria Alegria - Crie_TI</footer>
</body>
</html>
    







